# splitsfce

## Name

splitsfce — Does a triangulation have a splitting surface?

## Synopsis

Content Model

    splitsfce ::=

Attributes
Name | Type
`value` | CDATA (required)

## Description

A `splitsfce` element stores whether or not the parent triangulation has a splitting surface.

A splitting surface is a compact normal surface consisting of precisely one quad per tetrahedron and no other normal (or almost normal) discs.

### Parents

The following elements contain `splitsfce`: `packet` (3-manifold triangulation).

### Children

Element `splitsfce` has no children.

## Attributes

`value`

  Either `T` or `F`, according to whether the parent triangulation does or does not have a splitting surface.